@charset "utf-8";
/* CSS Document */
/* html */
html {
	filter: gray;
    filter: grayscale(100%);
}

a {
    color: #666;
}

header {
    background-color: #fff;
    border-bottom: 6px #f7931e solid;
}
header section:first-child {
    background-color: #000;
}

#toptools a {
    color: #fff;
}
footer {
    background-color: #777;
    color: #fff;
}
footer a, .footernav a:hover {
    color: #fff;
}
footer a:hover {
	color: #000;
}
.footernav {
    background-color: rgba(0, 0, 0, 1);
}


/* index */
.btn-view-more {
    background-color: #fff;
    color: #6F6F6F;
}
.btn-view-more-oragne {
    background-color: #f7931e;
    color: #fff;
}
.btn-view-more-oragne:hover {
	background-color: #ba6100;
	color: #fff;
}
.newsbox {
    color: #fff;
}
.newsbox a {
	color: #333;
}
.newsbox > div {
	color: #656565;
}

.newsbox > div > div, .newsbox > div:first-child > div, .newsbox > div:last-child > div {
    background-color: rgba(226,226,226,1);
    transition: .2s all linear;
}
.newsbox > div:hover > div, .newsbox > div:first-child:hover > div, .newsbox > div:last-child:hover > div {
    background-color: rgba(226, 226, 226, 0.85);
    transition: .2s all linear;
}
.newsbox > div:first-child > div {
    background-color: rgba(108,171,234, 1);
	color: #0E3761;
}
.newsbox > div:first-child:hover > div {
    background-color: rgba(108,171,234, 0.85);
}
.newsbox > div:last-child > div {
    background-color: rgba(95,205,172,1);
	color: #255048;
}
.newsbox > div:last-child:hover > div {
    background-color: rgba(95,205,172, 0.85);
}

.card {
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
}
.ind-service-SC a {
    color: #333;
}
.ind-service-SC a:hover h2 {
    color: #f7931e;
}

.ind-service-intro {
    background-color: #f8f3e8;
}
.ind-service-intro .container > div {
    background-color: #fff;
}
.ind-service-intro .container > div > div:nth-child(odd) {
    background-color: #fffcef;
}

.ind-2btn-A, .ind-2btn-B {
	background-color: #fff;
	border: 6px #EF8E25 solid;
    color: #EE4036;
}
.ind-2btn-B {
	border: 6px #0A9E8C solid;
}
.ind-2btn-A:hover, .ind-2btn-B:hover {
	background-color: #EF8E25;
	border: 6px #fff solid;
    color: #fff;
}
.ind-2btn-B:hover {
	background-color: #0A9E8C;
}

.btn-serach, .btn-cart, .btn-download {
    background-color: #000;
}

.navbar-light-r .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}

.bg-gray {
	background-color: #F2F2F2;
}
.bg-FFE07B {
	background-color: #FFE07B;
}
.bg-FFC400 {
	background-color: #FFC400;
}
.bg-eee {
	background-color: #eeeeee;
}

.color-orange {
	color: #f7931e;
}
.color-e56a00 {
	color: #e56a00;
}
.color-54b5a3 {
	color: #54b5a3;
}
.color-red {
	color: rgba(255,0,4,1.00);
}
.color-212529 {
	color: #212529;
}

.btn-findhelp, .btn-donation {
    background: #000;
    color: #fff;
}
.btn-tohelp {
	background: #000;
	color: #fff;
}
.btn-donation {
    background: #000;
}
.btn-findhelp:hover, .btn-tohelp:hover, .btn-donation:hover {
    color: #fff;
}
.btn-round {
    background-color: #fff;
}
.btn-fontsize {
    border: 1px #fff solid;
    background-color: transparent;
    color: #fff !important;
}
.btn-fontsize:hover, .btn-fontsize.selected {
    color: #000 !important;
}

.ind-service-intro .container > div span.titletext {
    color: #333;
    font-size: 1.2rem;
}

.card3 > div {
    background-color: rgba(255,255,255,0.95);
}
.card3 h2 {
    color: #f7931e;
}

.btnlist a {
    background-color: #54b5a3;
    color: #fff;
}
.btnlist a:hover {
	background-color: #337160;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.5);
}

.addresslist li {
	background: linear-gradient(180deg, rgba(247, 147, 30, 1) 0%, rgba(242, 130, 0, 1) 100%);
	color: #fff;
}
.addresslist.addresslist-1e9a69 li {
	background: #1e9a69;
}
.addresslist a {
	color: #fff;
}

.insideTitle {
    color: #fff;
}

.btn-4btn-list div {
	background-color: #f2f2f2;
}
.btn-4btn-list a {
    color: #367B6E;
}
.btn-4btn-list ul {
    background-color: #f2f2f2;
}

.event-nav li {
	background-color: #F7931E;
}
.event-nav li a {
	color: #fff;
}
.event-nav li:hover {
	background-color: #F2F2F2;
}
.event-nav li:hover a {
	color: #F7931E;
}
.event-nav li:last-child {
	background-color: transparent;
}


#indexWall a {
	color: #333;
}

#indexWall .grid-item:hover h2 {
	color: rgba(247,147,30,1);
}



.responTable thead th {
	background-color: #19695A;
	color: #fff;
}
.responTable td {
	border-bottom: 1px #ccc solid;
}
.responTable tr:last-child td {
	border-bottom: none;
}
.responTable tbody tr:hover td {
	background-color: #f6f6f6;
}


.twoCol tbody tr:hover td {
	background-color:white;
}

.twoCol tbody td:hover {
	background-color: #f6f6f6!important;
} 

.twoCol td {
	border-right: 1px #ccc solid;
}

.table-orange {
	border: 1px #f7931e solid;
}
.table-orange th {
	background-color: #f7931e;
}
.table-orange tr:nth-child(even) {
	background-color: #efefef;
}

.table-not100pa {
	border: 1px #f7931e solid;
}
.table-not100pa th {
	background-color: #f7931e;
}
.table-not100pa tr:nth-child(even) {
	background-color: #efefef;
}




@media screen and (max-width:768px) {
	.twoCol tbody .twoColCell:hover{
		background-color: #f6f6f6!important;
		box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15)!important;
	}
	.twoCol tbody tr:hover td {
		background-color: white!important;
	}
	.responTable tbody tr:hover td {
		background-color: #f6f6f6;
	}
}



/* bootstrap addon */
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 1);
}
.breadcrumb {
	background-color: #f2f2f2;
}
.breadcrumb a {
	color: #333;
}
.breadcrumb .active {
	color: #985A13;
}
.btn-orange {
	background: none;
    background-color: #666;
    color: #fff;
}
.btn-orange:hover {
    background-color: #000;
	color: #fff;
}

.btn-white-orange {
    color: #666 !important;
}



.carousel-indicators li:hover, .carousel-indicators li.active {
    background-color: #f7931e;
}

#carousel-control-buttons .btn{
	color: #fff;
}
#searchModal .modal-content{
	background-color: #fff;
}
#searchModalTitle, #searchModalClose{
	color: #19695A;
}